Subject: Re: git sequencer prototype

From: Junio C Hamano <[email-masked]>
Date: Tue, 01 Jul 2008 01:51:44 -0700

Stephan Beyer <[email-masked]> writes:

> I'm using sequencer-based git-am and git-rebase-i and also git-sequencer
> itself for around 2-3 weeks now. So, for me, it is reality-proven, but
> I'm curious about your opinions/suggestions in usage and source.

Thanks.

> The migration patches are a little hard to code-review in the diff-form,
> but feel free to apply, test, and then look at the code ;)

Heh, these three typically come in different order.  Look at the log
message and docs to see if the design is sound, then look at the code, and
if things overall look Ok, then finally apply and test.

I unfortunately ran out of time tonight and will look at them probably
Thursday evening.  It seems that another GSoC topic is finally nearing
completion and I can shift my attention to other topics now.

By the way Christian is not CC'ed?